
/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	/*background:#043989;*/
	padding:0;
	min-height: 42px;
	z-index: 999999;
	margin-bottom:4px;
	border: 1px solid #E2EAF1;
	border: 1px solid rgba(0,91,171,0.2);
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background:#005BAB;
	height: 2px;
	margin-top: 4px;
}
.mean-container .mean-nav {
	float: left;
	width: 100%;
	/*background:#0e68b7;*/
	margin-top: 44px;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 12px 5%;
	margin: 0;
	text-align: left;
	color: #000;
	border-top: 1px solid #E2EAF1;
	border-top: 1px solid rgba(0,91,171,0.2);
	text-decoration: none;
	text-transform: capitalize;
	height:20px;
}
/*.mean-container .mean-nav ul > li > a{
	background:#043989;}*/ 
.mean-container .mean-nav ul li li a {
	width: 80%;
	padding:12px 10%;
	border-top: 1px solid #E2EAF1;
	border-top: 1px solid rgba(0,91,171,0.2);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
	background: #F5F9FC;
	background: rgba(0, 91, 171, 0.04);
}
.mean-container .mean-nav ul li a.mean-expand {
	/*margin-top: 1px;*/
	width: 26px;
	height: 45px;
	line-height:45px;
	padding:0 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	/*font-weight: 700;*/
	background: none /*rgba(255,255,255,0.1)*/;
	border: none !important;
	border-left: 1px solid rgba(0,91,171,0.2) !important;
	border-bottom:0 /*1px solid rgba(255,255,255,0.2) !important*/;
	color:#1055A0;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: #F5F9FC;
	background: rgba(0, 91, 171, 0.04);
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-remove {
	display: none !important;
}
.mean-nav ul.cat_list li, .mean-nav ul.login_menu li{padding:0;}
.mean-nav li.pre_cartgo{position:relative;}
.responsive_menu a.cartgo {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 0 none !important;
    position: absolute;
    right: 0;
    text-align: right !important;
}
.menu_head {
    color:#005BAB;
    display: block;
    /*font-weight: bold;*/
    height: 22px;
    line-height: 22px;
    padding: 11px 5%;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    width: 90%;
}
.mean-nav .quick_search {
    border-top: 1px solid rgba(0, 91, 171, 0.2);
    height: 20px;
    padding: 12px 5%;
    width: 90%;
	border-left:none;
	border-right:none;
	border-bottom:none;
	font-size:14px;
}
